libzypp 17.37.10

zyppng::SimpleExecutor< Logic, OpType > Struct Template Reference

`#include <zypp/ng/workflows/logichelpers.h>`

Inheritance diagram for zyppng::SimpleExecutor< Logic, OpType >:

## Public Member Functions
template<typename ... Args>
| SimpleExecutor (Args &&...args)

## Detailed Description

template<template< typename, typename > typename Logic, typename OpType>
struct zyppng::SimpleExecutor< Logic, OpType >

Definition at line 211 of file logichelpers.h.

## Constructor & Destructor Documentation

## ◆ SimpleExecutor()

template<template< typename, typename > typename Logic, typename OpType>
template<typename ... Args>

zyppng::SimpleExecutor< Logic, OpType >::SimpleExecutor | ( | Args &&... | args | ) |
| inline

Definition at line 215 of file logichelpers.h.

The documentation for this struct was generated from the following file:

- zypp/ng/workflows/logichelpers.h